
[SETEC-G3A] Mobile Environmental Noise Protection System - Task #2572

Testing & Debugging

02/10/2012 18:30 - João Pinho

Status: Feedback Start date: 15/02/2013

Priority: Normal Due date: 17/02/2013

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 50.00 hours

Description

History

#1 - 03/10/2012 11:39 - João Pinho

- Start date changed from 01/12/2012 to 26/11/2012

#2 - 09/10/2012 11:56 - João Pinho

- Start date changed from 26/11/2012 to 30/11/2012

#3 - 20/12/2012 13:18 - João Pinho

- Due date changed from 10/12/2012 to 20/01/2013

- Start date changed from 30/11/2012 to 10/01/2013

#4 - 16/01/2013 11:57 - João Pinho

- Subject changed from Implementation and Testing to Testing & Debugging

- Due date changed from 20/01/2013 to 17/02/2013

- Start date changed from 10/01/2013 to 15/02/2013

#5 - 16/02/2013 01:20 - João Pinho

- Status changed from New to Feedback

- % Done changed from 0 to 100
